@charset "utf-8";

* { margin: 0; padding: 0; }



body {

	margin: 0px;

	padding: 0px;

	text-align: center;

	border: 0px;

	color:#333333;

	font-size:12px;

	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "ＭＳ Ｐゴシック", sans-serif;}



.style3{

	font-size: 14px;

	font-weight: bold;

}



.style4{

	font-size:16px;

	font-weight:bold;

}



.style5{

	color:#FF0000;

	font-size:16px;

}



.style6{

	font-size:18px;

	color:#FF0000;

	font-weight:bold;

}



.style7 {

	font-size: 10px;

}



.style9{

	color:#FF0000;

}



.style10{

	color:#FFFFFF;

}



.style11{

	font-size:16px;

	font-weight:bold;

}



.style12 {

	MARGIN-TOP: 0px;

	MARGIN-BOTTOM: 0px;

	font-size: 12px;

	font-weight: bold;

}



.style13 {

	font-size: 14px;

}



.left {

	text-align: left;

	margin:5px 0px 5px 5px;

	font-weight:bold;

}



.left02 {

	text-align: left;

	padding-left:10px;

	margin-top: 5px;

	margin-bottom: 5px;

}





#wrapper {

	margin: 0px auto;

	text-align:left;

	background-image:url(../images/mainbg.jpg);

	background-color: #FFFFFF;

}







#wrapper h1#main_title {

	background-color:#960;

	margin: 0px auto;

	padding:2px 0px 0px 20px;

	height: 23px;

	width:982px;

	font-size: 10px;

	color:#ffffff;

	line-height: 150%;

	text-align: left;

	letter-spacing: 0.5px;

}



img { border-style:none; } 





a img { border-style:none; } 



.text-left {

	text-align: left;

	font-size: 12px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}



.text {

	text-align: left;

	width: 594px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: 18px;

	float:left;

	border: 0px;

}



.text-center {

	text-align: center;

	clear: both;

}



#tatsujin {

	height: 19px;

	width: 91px;

	position: fixed;

	top: 0px;

	right: 0px;

}



.text-right{

	text-align:right;

}



#header01 {

	width:980px;

	margin:0px auto;

	padding : 0px 20px 0px 0px;

	position: relative;

	overflow: hidden;

	background-position: center top;

	background-image:url(../images/top-bg.gif);

	background-repeat: repeat-x;

}





#logo {

	float: left;

	margin-left: 5px;

}

#topcontact {

	padding-top:5px;

	width: 352px;

	float: right;

	text-align:right;

}



#navi {

	height: 75px;

	width: 998px;

	margin: 0px auto;

	padding-left:10px;

	background-image: url(../images/navi-bg.gif);

	background-repeat:no-repeat;

}



#navi ul { list-style: none; }

#navi li { float: left; }



.contents {

	margin: 0px auto;

	width: 1057px;

	clear: both;

}

.contents01 {

	text-align: center;

	width: 1005px;

	margin:20px auto 10px auto;

	padding:0px 10px;

}



.service{

	height:1230px;

}



.bar{

	text-align:center;

}



.form{

	margin:0px auto;

	width:700px;

}



.to_top{

	text-align:right;

	padding-right:30px;

	font-size:12px;

	}

	

.about_service{

	width:900px;

	margin:0px auto;

	text-align:left;

	font-size:13px;

	line-height:25px

	}

div.about_service p{

	padding:20px 0px 20px 20px;

	}



.list{

	width:987px;

	margin:0px auto;

}



.omoi{

	width:850px;

	padding:30px;

	margin:0px auto;

	border:solid 1px #999999;

	font-size:16px;

	clear:both;

}



div.omoi img{

	float:left;

	margin-right:20px;

	}

	

.omoi_p{

	float:right;

	text-align:left;

	width:650px;

	line-height:30px;

	padding-top:20px;

	}

	

.area{

	width:985px;

	text-align:left;

	margin:0px auto 20px auto;

	font-size:14px;

	line-height:25px;

	border:1px solid #eb9d0f;

	padding-bottom:20px;

	}

	

div.area p{

	margin-left:15px

	}



.area_h2{

	margin:0px auto;

	width:987px

}



/*途中のテーブル

------------------------------------------*/

#ttdc01{

width:164px;

height:139px;

background:url(../images/fdimg01a.jpg) no-repeat;

}







.ttdc02{

	width:129px;

	height:139px;

	background:url(../images/fdimg01b.jpg) no-repeat;

	font-size:14px;

}





.ttdc03{

	width:111px;

	height:139px;

	background:url(../images/fdimg01c.jpg) no-repeat;

	font-size:14px;

}



.ttdc04{

	width:583px;

	height:139px;

	background:url(../images/fdimg01d.jpg) no-repeat;

	font-size:14px;

}







.txt01{

	padding-left:20px;

	text-align:left;

}

/*実例説明　見出し
--------------------------------------------*/
.t_soft {
	padding: .3em 1em;
	background: #fff;
	background: -webkit-linear-gradient(top, #DAA520 0%, #B8860B 100%);
	background: linear-gradient(to bottom, #DAA520 0%, #B8860B 100%);
	border-top: 1px solid #F5DEB3;
	border-right: 1px solid #F5DEB3;
	border-bottom: 1px solid #F5DEB3;
	border-left: 30px double #F5DEB3;
	border-radius: 7px;
	color: #fff;
	line-height:1.15em;
	font-weight: 600;
	font-size: 2.3em;
	width:880px;
	margin:0px auto;
}

/*実例説明用テーブル
------------------------------------------*/
table.jirei {
	margin:0px auto;
	width:auto;
	max-width:980px;
	border-collapse: collapse;
	text-align: left;
	line-height: 1.3;
	border-left: 1px solid #ccc;
	font-size:13.5px;
}

table.jirei thead th {
	padding: 5px;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 2px solid #c00;
	background: #dcdcd1;
}
table.jirei tbody th {

	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #ececec;
}
table.jirei td {
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}





/* フッター

----------------------------------------*/







#footer {

	background:url(../images/btmbg.gif) no-repeat;

	width:1008px;

	height:89px;

    margin: 0 0 0 25px;

}





#fgh {

	text-align:center;

	color:#FFF;

	padding-top:15px;

	font-size:12px;



}







#fgh a:link, #fgh a:visited {

    color: #FFF;

    text-decoration: none;

}

#footer-nav a {

    color: #FFF;

    text-decoration: none;

}



#fgh a:hover {

    color: #FFF;

    text-decoration: underline;



}













#txtffg a:link, #txtffg a:visited {

    color: #12688c;

    text-decoration: none;

}

#txtffg a {

    color: #12688c;

    text-decoration: none;

}



#txtffg a:hover {

    color: #12688c;

    text-decoration: underline;



}



.p-r35{

	padding-right:35px;

}













#footer02 {

    width: 950px;

	margin-left:auto;

	margin-right:auto;

}



#footlink {

    float: left;

    margin: 0 0 0 0px;

    text-align: left;

	font-size:12px;

	padding-left: 15px;

	background: transparent url(../images/faicon.gif) no-repeat center left;

	

	

 }  

#footlink a{

color:#2074D0;



} 

 

  

#copyright {

	text-align:center;

	color:#FFF;

	padding-top:15px;

		font-size:12px;

}

